html,body{padding:0;margin:0!important}
table{empty-cells:show}
body.body-checkout
{background:#fff !important}
.regheader{width:80%;color:black;padding:3px;text-align:left;font-size:10px}
input.input_message{color:#000}input.input_message_focus{color:#000}
ul.product_list{list-style-type:none;margin:0;padding:0;overflow:hidden;width:auto;text-align:center}
ul.product_list li{text-align:center;margin:0;padding:0;float:left}
#powered_by{font-size:70%;text-align:center;color:#777;padding-top:10px;padding-bottom:5px}
#powered_by a{color:#777;text-decoration:none}
.sm-current-rating1{background:transparent url(../images_common/star0m.gif) repeat-x scroll left top;height:13px;line-height:13px;margin:4px;position:relative;width:65px;overflow:hidden;margin-bottom:-15px}
.sm-current-rating1 div.sm-current-rating1-back{background:transparent url(../images_common/star0m.gif) repeat-x scroll left top;height:13px;line-height:13px;font-size:0;position:absolute;width:65px;z-index:10}
.sm-current-rating1 div.sm-current-rating1-front{background:transparent url(../images_common/star1sm.gif) repeat-x scroll left top;height:13px;line-height:13px;font-size:0;position:absolute;z-index:20}
.current-rating1{background:transparent url(../images_common/star0.gif) repeat-x scroll left top;height:20px;line-height:20px;position:relative;width:100px;overflow:hidden}
.current-rating1 div.current-rating1-back{background:transparent url(../images_common/star0.gif) repeat-x scroll left top;height:20px;line-height:20px;position:absolute;width:100px;z-index:10;font-size:0}
.current-rating1 div.current-rating1-front{background:transparent url(../images_common/star1.gif) repeat-x scroll left top;height:20px;line-height:20px;position:absolute;z-index:20;font-size:0}
.unit-rating{list-style:none;margin:0;padding:0;height:20px;position:relative;background:url('../images_common/starvote.gif') top left repeat-x}
.unit-rating li{text-indent:-90000px;padding:0;margin:0;/*\*/float:left;/**/}
.unit-rating li a{outline:0;display:block;width:20px;height:20px;text-decoration:none;text-indent:-9000px;z-index:20;position:absolute;padding:0}.unit-rating li a:hover{background:url('../images_common/star1.gif') left center;z-index:2;left:0}
.unit-rating a.r1-unit{left:0}.unit-rating a.r1-unit:hover{width:20px}
.unit-rating a.r2-unit{left:20px}.unit-rating a.r2-unit:hover{width:40px}
.unit-rating a.r3-unit{left:40px}.unit-rating a.r3-unit:hover{width:60px}
.unit-rating a.r4-unit{left:60px}.unit-rating a.r4-unit:hover{width:80px}
.unit-rating a.r5-unit{left:80px}.unit-rating a.r5-unit:hover{width:100px}
.unit-rating li.current-rating{background:url('../images_common/starvote.gif') left bottom;position:absolute;height:20px;display:block;text-indent:-9000px;z-index:1}
.review_content{overflow:hidden;oveflow-x:hidden;padding:0 85px 0 0;zoom:1}
@media print{input,.noprint{display:none}}.Image{position:relative;border:0 solid blue;float:left}
.Image i{position:absolute;display:block;z-index:100;bottom:1px;right:5px;width:70px;height:70px;background-repeat:no-repeat}
.Image i.sign1{background-image:url(/images/cargo/1a.png)}
h3{font-size:13px;font-weight:bold;font-family:Arial;margin:5px;margin-left:0;color:#666}
.h3,a:link.h3,a:visited.h3,a:active.h3{font-size:13px;font-weight:bold;font-family:Arial;color:#666}
a:hover.h3{font-size:13px;font-weight:bold;font-family:Arial;color:#666}
.more{padding-top:10px;text-align:right;font-size:15px}
.more img{vertical-align:middle}
.more2 a{padding-left:16px;background:url(/i2/info1.png) no-repeat 0 1px;height:16px}
.extra{font-size:11px}